<nav class="mdl-navigation">
  <button [disabled]="route.url==='/hungry'" md-raised-button color="accent" (click)="toHomePage()">
            <md-icon>home</md-icon>
            </button>
  <button [disabled]="route.url==='/hungry/history'" md-raised-button color="accent" (click)="toHistoryPage()">
            Order history
            </button>
</nav>
